<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>GCIA - Sincronizador</title>
     <link rel="stylesheet" href="./style.css"/>

  </head>

  <body>
    <div class="header">
        <img
        src="./assets/icons/png/96x96.png"
    />
      <h1>
        Sincronizador
      </h1>
    </div>

    
        <input
          type="text"
          id="username"
          placeholder="Usuário"
          class="input-login"
        />


   
        <input
          type="password"
          id="password"
          placeholder="Senha"
          class="input-margin input-login"
        />


        <button type="button" onclick="login()" class="botao-select">
          Entrar
        </button>

    <script src="userAuth.js"></script>
  </body>
</html>
